
/* Event Count Down */
/* -------------------------------------------------------------------- */

function mk_event_countdown() {
    if ($.exists('.mk-event-countdown')) {
        $('.mk-event-countdown').each(function() {
            var $this = $(this),
                $date = $this.attr('data-date'),
                $offset = $this.attr('data-offset');

            $this.downCount({
                date: $date,
                offset: $offset
            });
        });
    }
}